1. Android Central Question's Avatar
    "Google can't confirm that your device meets Android Pay's security standarts". There might be three possible causes for this kind of message: 1) the device has root-access; 2) the bootloader is unlocked; 3) a third-party ROM has been installed in this device.
    01-06-2018 11:04 AM
  2. Rukbat's Avatar
    Well, which of the three, if any, conditions are true? Since they all reduce security, Android Pay won't work under any of them.
    01-06-2018 11:10 AM

Similar Threads

  1. Verizon Galaxy S8 How do I fix the smartlock so I can open the wish app on my phone?
    By Sjb771 in forum Samsung Galaxy S8 & S8+
    Replies: 2
    Last Post: 01-07-2018, 07:55 PM
  2. Can you print email from Galaxy s3?
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-06-2018, 11:20 AM
  3. can't reinstall my hotmail account to my samsung note 5
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-06-2018, 11:18 AM
  4. I can't download Candy Crush Saga on my LG G Pad 7.0 LTE...
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-06-2018, 10:24 AM
  5. Wifi automatically on
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-06-2018, 10:21 AM
LINK TO POST COPIED TO CLIPBOARD